Facebook Audience Network required changes to Audience Network publisher


#1

Hey guys!

Just wanted to know if I’m doing something wrong here when using the FacebookAds module by Expo or is this a feature that needs to be fixed in an upcoming release of the Expo SDK?

Looking forward to hearing some feedback!


#2

Thanks for raising this. We’ll take a look before the cutoff.


#3

Thanks! :slight_smile:


#4

Same problem here (including the deadline), but with a different warning from Facebook Audience Network:

Ensure that most of your ad traffic is coming from SDK 4.23 or above (4.22 for Unity)

My app is based on Expo SDK v20.1.3, which uses the FAN SDK v4.22.1 (expo/android/app/build.gradle).

What should I do?


#5

Well, my issue got resolved :slight_smile:


#6

It is working for me too. :slight_smile:


#7

I have updated my app to FB SDK version 4.26 but still my FB account is saying that
"Ensure that most of your ad traffic is coming from SDK 4.23 or above"
And FB has stopped reporting stats as well. Kindly provide some insights as to how to tackle this problem